.poll {
    margin: 10px;
}

.poll table {
    width: 100%;
}

.poll table td {
    padding-bottom: 7px;
}

.poll_bar {
    height: 10px;
    background-color: #4e5887;
}

.poll_res_counter {
    text-align: left;
    color: #4e5887;
}

.poll a {
    text-align: left;
    padding-top: 5px;
    display: block;
}

.poll button {
    width: 100%
}

.poll_a_block label {
    cursor: pointer;
}

.poll_a_block td {
    vertical-align: top;
    text-align: left;
}

.poll_question {
    font-weight: bold;
}

.poll_total {
    font-weight: bold;
    padding: 5px 10px;
    text-align: center;
}

.poll_div {
    border-radius: 0 0 5px 5px;
    padding: 1px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}